
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(minetest.get_current_modname())

pmb_kits = {
    k={},
}

dofile(mod_path .. DIR_DELIM .. "api.lua")
dofile(mod_path .. DIR_DELIM .. "kits.lua")
